/*Current*/
.wrap{
   overflow-x: hidden;
}

header {
    display: flex;
    justify-content: space-between;
}

.header__h1 {
    color: dodgerblue;
    font-family: 'Times New Roman', Times, serif;
    font-size: 26px;
}

.header__list {
    width: 30%;
    margin-right: 50px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;

}

.header__list ul {
    display: flex;
    justify-content: space-around;
    list-style: none;

}

.header__list--choosing {
    color: dodgerblue;

}

.header__list--choosing a{
    text-decoration: none;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main__title {
    background-color: dodgerblue;
    color: white;
    width: 300%;
    height: 100px;
    align-items: center;
    text-align: center;
    display: flex;
    justify-content: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: 30px;
    font-weight: bold;
}

.main__search {
    display: flex;
    flex-direction: column;
    margin: 30px 53px;
}

.main__search--h4 {
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
    color: dodgerblue;
    text-align: center;
}

.main__search--input-place {
    display: flex;
    justify-content: center;
    margin: 30px;
}

#city-name-input {
    width: 250px;
    height: 30px;
    border: 1px solid lightgray;
    border-radius: 3px;
    padding: 20px;
}

#search-city-btn {
    padding: 8px;
    background-color: #2E8BC0;
    color: white;
    border: none;
    border-radius: 2px;
}

footer {
    width: 123%;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: dodgerblue;
    margin-left: -7pc;
    display: flex;
    justify-content: center;
    color: aliceblue;
}

#number-input{
    width: 250px;
    margin: 0 10px;
}

/*E commerse*/
